package com.ruoyi.system.domain.dto;

import com.ruoyi.common.annotation.Excel;

import java.util.List;

public class DeviceListDto {

    private static final long serialVersionUID = 1L;

    /** 类型 */
    @Excel(name = "类型")
    private Integer device_model;

    /** 数量 */
    @Excel(name = "数量")
    private Integer count;

    public Integer getDevice_model() {
        return device_model;
    }

    public void setDevice_model(Integer device_model) {
        this.device_model = device_model;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}
